Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
bytesequence4_or_float Union Reference

`#include <missing.h>`

## Data Fields
unsigned char | bytesequence [4]
float | float_value

## Detailed Description

Definition at line 140 of file missing.h.

## Field Documentation

## ◆ bytesequence

unsigned char bytesequence4_or_float::bytesequence[4]

Definition at line 141 of file missing.h.

## ◆ float_value

float bytesequence4_or_float::float_value

Definition at line 142 of file missing.h.

The documentation for this union was generated from the following file:

- include/ruby/missing.h